Subject: Re: Job | Tech Support Remote Screening
From: ankita saini <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 23:29:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7464 Applicants

View All

ankita saini
As i am from commerce background , i am interested in accounts and operational work handling and sales. I am looking for a profession where I can learn new things in terms of technical knowledge, people management, communication and personality development. I am a very career oriented person and eager to work in company and with people that would help me in meeting my aspirations of high goals . i am carrying skills like strong customer orientation and ability to engage with different customers

Shortlist

Reject

Current Designation Associate Sales Consultant
Current Company PolicyBazaar
Notice Period 15 Days or less
Previous Designation admin and counselor head
Previous Company Masterseas Maritime Academy

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon
Education
M.Com
Rajasthan University
B.Com
motilal nehru collage , delhi university
Key Skills
Communication Skills, Communication, Focus, Leadership, Problem Solving, Business Development, Interpersonal Skills, Supplier Quality, Global Marketing, Lead Generation, Revenue Generation, Investment, Inside Sales, Creativity, Procurement

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem